Endpoint Vulnerability

Security Vulnerability CVE-2019-13667 for Google Chrome

Description

Inappropriate implementation in Omnibox in Google Chrome on iOS prior to 77.0.3865.75 allowed a remote attacker to spoof the contents of the Omnibox (URL bar) via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-13667,